/*
	Theme Name: Minimum Pro Theme Child
	Theme URI: http://my.studiopress.com/themes/minimum/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 3.0.1

	Tags: black, white, one-column, two-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Featured Post Grid
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */
@import url("../minimum-pro/style.css");
@import url("http://fonts.googleapis.com/css?family=Roboto:100normal,100italic,300normal,300italic,400normal,400italic,500normal,500italic,700normal,700italic,900normal,900italic|Raleway:100normal,200normal,300normal,400normal,500normal,600normal,700normal,800normal,900normal|Open+Sans:400normal|Lato:400normal|Oswald:400normal|Source+Sans+Pro:400normal|Open+Sans+Condensed:300normal|Raleway:400normal|PT+Sans:400normal|Roboto+Condensed:400normal|Droid+Sans:400normal|Roboto+Slab:400normal&subset=all");

body{
	font-size:14px;
	font-family: 'Roboto';
	font-style:  normal;
	font-weight: 400;
	color:#333232
}
a:focus,a:hover,a:active{outline:none; border-bottom:0 !important; color:#fba61c;}
.entry-title a:hover {
    color: #fba61c;
}
.wrap {
    margin: 0 auto;
    max-width: 1200px;
}
.site-header{position:static}
.site-header .title-area, .site-header .title-area .site-title, .site-header .title-area .site-title a {
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 340px;
}
.site-header{
	border-bottom:0;
}
.site-header .title-area {
    
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 20px 0 20px;
	height:139px;
}
.site-title > a {
    height: 120px;
	background: url("images/logo.png") no-repeat scroll 0 center transparent;
}
.textwidget > div#contact-info p{
	font-size:14px;
	padding-top: 6px;
}
.textwidget > div#contact-info a{
	font-size:14px;
	color:#999;
	margin-left: 8px;
	margin-top:7px;
	display:inline-block
}
.textwidget > div#contact-info a:hover{
	color:#9e2163
}
.site-tagline{
display:none;
}
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .v .current-menu-item > a:hover {
    /*background-color: #a31c68;*/
    background-color: #9246b4;
    border-color: #792F7E;
    color: #fff;
}
.genesis-nav-menu a {
    border: medium none;
    color: #333;
    display: block;
    font-size: 14px;
    padding:0 12px;
    position: relative;
	line-height:40px;
	font-family: 'Raleway' !important;
	font-style:  normal;
	font-weight: 500;
}
.widget.featured-content.featuredpage {
    /*float: left;
    width: 33.33%;*/
}
.footer_part > h4 {
    color: #fff;
	font-family: 'Raleway' !important;
	font-style:  normal;
	font-weight: 500;
}
.footer-widgets .wrap {
   /* background-color: #a31c68;*/
    border:0;
	/*margin-top:30px;*/
}
.footer-widgets {
    background-color: #fff;
	color:#fff;
	}
	.site-footer {
    background-color: #fff;
	
	}
.footer-widgets .wrap{display:table; width:100%}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    margin: 0;
    width: 33.333333%;
	float:none;
	display:table-cell;
	vertical-align:top;
}
.footer-widgets-3 {
  width: 33%;
}
.footer-widgets-1{
background-color: #a31c68;
}

.footer-widgets-3 iframe{width:100% }
.footer-widgets-1 p, .footer-widgets-2 p, .footer-widgets-3 p{
	margin-bottom:6px;
	font-family: 'Roboto' !important;
	font-style:  normal;
	font-weight: 400;
}
.footer-widgets-1, .footer-widgets-2{
	padding:32px 32px 15px 66px;
}
.footer-widgets-2 .cnss-social-icon{width:auto; padding-top:20px;}
.footer-widgets-2 .cnss-social-icon li{margin-right:10px;}
.footer-widgets-2 .cnss-social-icon li a img{width:auto; height:auto}
#cnss_widget-2 .widget-title.widgettitle{width:auto}
.footer-widgets-2{background:#bf6196}
.book_appointment {
    /*background-color: #a31c68;*/
    margin-top: -7px;
    
    text-align: center;
}

.book_appointment > a {
    border-bottom: medium none;
    color: #fff;
    font-size: 33px;
    font-weight: bold;
	display:block;
	padding: 22px;
	letter-spacing: 0.11em;
	font-family: 'Raleway' !important;
	font-style:  normal;
	font-weight: 500;
}
.content {
   /* width: 1140px;*/
   padding:10px;
	}
	
.textwidget > div#contact-info {
	float: right;
	width: 582px;
	padding-bottom: 18px;
	padding-top: 23px;
	font-family: 'Roboto' !important;
	font-style:  normal;
	font-weight: 400;
}
#services-part{
	padding-top:20px;
	padding-bottom:50px;
	text-align:center
}
#services-part ul {max-width:200px; margin:auto;}
/*#services-part h2{color:#9e2163; padding-top:38px;}*/
/*=added by mohit 3/6/2015=*/
#services-part h4{color:#9e2163;  font-size: 26px; font-family: 'Raleway' !important;
	font-style:  normal;	font-weight: 500;}
#services-part .entry{max-width:200px; margin:auto;}.entry {    margin-bottom: 0;}
#services-part h2 {
    color: #9e2163;
    padding-top: 0px;
    font-size: 14px;
}
#services-part .featured-content .entry {
    border-bottom: none;
    padding: 0 0 0px;
	font-family: 'Roboto' !important;
	font-style:  normal;
	font-weight: 400;
}
.footer_part > a {
    color: #fff;
    border: none;
}
.footer_part > a:hover{color:#fff}
/*=added by mohit 3/6/2015=*/
#contact-info > div {
    float: left;
    width: 50%;
	text-align:left
}
#contact-info img {
    float: left;
}
#contact-info p {
    float: left;
    padding-left: 13px;
}
#cnss_widget-2 .widget-title.widgettitle {
    float: left;
    width: 39%;
	padding-top:30px;
}
.cnss-social-icon {
    float: left;
    width: 43%;
	
}
.footer-widgets .widget {
    margin-bottom: 0;
}

a {
    border-bottom: medium none;
	}
.footer-widgets .wrap {
   
    padding:0;
}
.footer-widgets .widget-title {
    color: #fff;
}

.footer_map {
    line-height: 0;
}

#featured-post-2 .textwidget {
    font-size: 21px;
    font-weight: lighter;
    padding-top: 17px;
    text-align: center;
	font-family: 'Roboto' !important;
	font-style:  normal;
	font-weight: 400;
}
.site-footer {
    padding: 20px 0;
    
}
.site-footer p,  .site-footer p a{
	color:#494949
}
 .site-footer p a:hover{
	color:#9e2163	
}

/*.site-inner {
    padding-top: 180px;
}*/
.site-inner {
    padding-top: 0px;
}

#pull{
	display:none
}
.services-post {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    padding-top: 20px;
}	
.services-post:after{
	clear:both;
	display:table;
	content:"";
}
.post-thumb {
    float: left;
    width: 300px;
}

.post-content {
    margin-left: 320px;
}
.post-content p{
	color: #8c9099;
    font-family: "Open Sans";
    font-weight: 400;
}
.gform_wrapper #input_1_4.datepicker {
    width: 10.75em !important;
}
div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label {
    font-size: 16px;
    padding: 10px;
}
.gform_footer input.button {
	background: #9458bd !important;
	color: #ffffff !important;

	}
.gform_footer input.button:hover {
	background: #814aa0!important;
	color: #ffffff !important;

	}

#input_1_5_3{
	padding: 10px;
}
input, select, textarea {
    border: 1px solid #bbb;
}
#text-6 {
    margin: auto;
    max-width: 1100px;
    padding: 35px 0;
}

#mobileView{
display:none;
}
.widget.widget_text {
    padding: 0;
}

/*==============added by krity on july 15==========*/
.wrap{
   max-width:1100px;
   margin:0 auto;
}
.site-header .title-area, .site-header .title-area .site-title, .site-header .title-area .site-title a{
   width:260px;
}
.textwidget > div#contact-info {
  float: right;
  font-family: "Roboto" !important;
  font-style: normal;
  font-weight: 400;
  padding-bottom: 8px;
  padding-top: 8px;
  width: 582px;
}
.header-image .site-title a {
  max-width: 290px;
  height:100px;
}
.site-header .widget-area{
  max-width:820px;
  width:810px;
}
.vision h1{
  text-align:center;
  color:#fff;
  font-size:30px;
  padding-top:20px;
}
.vision {
  background-color: rgba(126,43,135,0.5);
  height: 77px;
  margin-top: -76px;
  z-index: 999;
  position:relative;
}
.footer-widgets-1 {
  background-color: rgb(129, 74, 160);
}
.footer-widgets-2 {
  background-color: rgb(153, 88, 189);
}
.book_appointment > a {
  border: 1px solid;
  color: rgb(68, 56, 70);
  display: inline-block;
  font-size: 20px;
  margin-top: 36px;
  padding: 12px;
}
#services-part div section img {
  height: 80px;
}
.eyecare-needs {
  background-color: rgba(126,43,135,0.5);
  height: 77px;
  margin-top: -76px;
  z-index: 999;
  position:relative;
}
.eyecare-needs h1 {
  color: #fff;
  font-size: 23px;
  padding: 16px;
  text-align: center;
}
.book_appointment > a:hover{border:1px solid !important}
.welcomeText p{font-style:normal; font-size:18px}
.welcomeText p span{font-size:32px; font-style:normal}
.footer-widgets{
	width:100%;
	display:table;
	margin-top:30px;
}
#services-part h4 {
  color: #6f2a8e;
  font-family: "Raleway" !important;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: center!important;
}
.site-footer p{
   font-size:11px;
}
#nav_menu-7 ul li a:hover {
  color: #fff;
}
#contact-info > div {
  float: right;
  text-align: right;
  width: 50%;
}
.textwidget > div#contact-info p {
  font-size: 22px;
  padding-top: 6px;
  color: #792F7E;
}
.amazingcarousel-image a {
  color: #fff!important;
}

@media (max-width: 780px){
	.footer-widgets-3{ width: 100.1%;  }
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
		display: block;
		overflow: hidden;
		/*padding: 12px;*/
		width: auto;
	}
}
@media (max-width: 640px){
nav ul{display:none}

#pull{
	border: medium none;
    cursor: pointer;
    height: 45px;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-indent: -900em;
    width: 48px;
	display:block;
	font-size:0;
	margin:auto;
}
#pull:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 5px;
	background: #a0a0a0;
	top: 10px;
	left: 16%;
	box-shadow: 
		0 10px 0 #a0a0a0, 
		0 20px 0 #a0a0a0;
}

	
.textwidget > div#contact-info {
    float: none;
    padding-bottom: 18px;
    padding-top: 18px;
    width: auto;
}


#contact-info > div {
    clear: both;
    float: none;
    overflow: hidden;
    padding-bottom: 12px;
    width: auto;
	text-align:left
}
.genesis-nav-menu a{
	line-height:24px;
}

.genesis-nav-menu .menu-item {
    display: block;
    margin: 0;
    text-align: center;
}
.site-inner {
    padding-top: 10px;
}

.site-header .title-area {
    height: auto;
    margin: auto;
	float:none
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    display: block;
	padding: 12px;
	width:auto;
	overflow:hidden
}
.footer-widgets-3, .footer-widgets .widget{padding:0}

.gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label li.gfield.gf_left_half {
    margin: 0 0 0.5em;
    width: 100% !important;
}

.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third{
	width:100% !important
}

.footer-widgets a {
    border-bottom: 1px dotted #000;
    color: #111;
}
.textwidget > div#contact-info a {
    margin-left: 5px;

	}
#mobileView{
display:none;
}
}
#map-section #map {
    height: 550px;
    width: 100%;
}
@media (max-width: 640px){
#contact-info > div{text-align:center}
.site-header .title-area .site-title > a {
    width: 223px !important;
    float: none;
    margin: auto;
}
.footer-widgets-2 .cnss-social-icon {
    padding-top: 20px;
    text-align: center;
    width: auto;
    float: none;
}
	.book_appointment > a{
		font-size:14px;
	}
	.site-header .title-area .site-title > a {
		width: 303px;
	}
	.site-header .widget-area {
		width: 100%;
	}
	
	#our_services, #eyewear{padding-bottom:30px}
	.textwidget > div#contact-info a {
    margin-left: 0px;

	}
	.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {
		background-size: 99% 100% !important;
	}
	#mobileView{
	display:block;
	}
	#websiteView{
	display:none;
	}
	.footer-widgets-3{ width: 100.1%;  }
	
	.post-thumb {
		float: none;
		width: auto;
	}
	.post-content {
		margin-left: 0;
	}
	.footer-widgets a {
    border-bottom: none;
	}
	
	.footer-widgets{
	 text-align:center;
	}
    #nav_menu-7 ul li {
    text-align: center;
}
}